<html>

<head>
  <title>Confirm order</title>
  <meta charset="utf-8">
  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h1 {
      font-weight: bold;
      font-size: 300%;
    }
    h2 {
      font-weight: normal;
      font-size: 200%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }
  </style>

  <script src="qaws.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align=center> <div align='center' id='text_title'>Confirm order</div> </h1>
<h2 align ='center'><div id='text_subtitle'></div></h2>
<h2 align ='center'><div id='text_price'></div></h2>
<h2 align ='center'><div id='text_question'></div></h2>
<div align='center' id='buttons'> </div>
<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>

